Bug 121571 - libxml 2.6.9 released
Summary: libxml 2.6.9 released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxml2   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL: http://www.xmlsoft.org/news.html
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-23 10:50 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-28 19:17:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-04-23 10:50:28 UTC
Description of problem:
libxml2 2.6.9 was released Apr 18 2004 and Fedora Development is
hanging around at 2.6.8. Libxml2 2.6.9 contains lots of fixes.

Version-Release number of selected component (if applicable):
libxml2-2.6.8-1

Actual results:
Upgrade from 2.6.8 to 2.6.9 worked for me without any problem.

Expected results:
Upgrade to 2.6.9 :-)

Comment 1 Daniel Veillard 2004-04-28 19:17:37 UTC
No need to bugzilla this, it's just that there is a freeze for
Fedora Core test2, the packages are in the build system already,

Daniel


Note You need to log in before you can comment on or make changes to this bug.